title = "dennogumi.org"
baseURL = "https://www.dennogumi.org"
languageCode = "en-us"
theme = "ananke"
description = "on the web since 1999"

DefaultContentLanguage = "en"
SectionPagesMenu = "main"
Paginate = 10
googleAnalytics = ""
enableRobotsTXT = true

[sitemap]
  changefreq = "monthly"
  priority = 0.5
  filename = "sitemap.xml"

[permalinks]
  blog = "/:year/:month/:title/"
  post = "/:year/:month/:title/"
  categories = "/categories/:slug/"
  tag = "/tag/:slug/"

[menu]

[[menu.main]]
    name = "About"
    identifier="about"
    weight = 1
    url = "/about/"

[[menu.main]]
    name = "Bio"
    weight = 2
    url = "/about/bio/"

[[menu.main]]
    name = "Projects"
    weight = 3
    url = "/projects/"

[[menu.main]]
    name = "Categories"
    weight = 4
    url = "/categories/"

[[menu.main]]
    name = "Tags"
    weight = 5
    url = "/tags/"


[params]
  favicon = ""
  site_logo = ""
  description = ""
  facebook = ""
  mainSections = ["post"]
  twitter = ""
  instagram = ""
  youtube = ""
  github = "https://github.com/lbeltrame"
  cover_dimming_class = "bg-black-10"
  # Custom added for dennogumi.org - dims the background menu
  navigation_dimming_class = "bg-black-50"
  gitlab = ""
  linkedin = ""
  mastodon = ""
  slack = ""
  stackoverflow = ""
  rss = "https://www.dennogumi.org/feed/atom.xml"
  # choose a background color from any on this page: http://tachyons.io/docs/themes/skins/ and preface it with "bg-"
  background_color_class = "bg-black"
  featured_image = "/images/banner.jpg"
  recent_posts_number = 4
  disable_share = true
  body_classes = "sans-serif bg-near-white"
  commentoEnable = true
  custom_css = ["css/isso.css", "css/baguetteBox.css", "css/hamburger.css"]

[privacy]
  [privacy.googleAnalytics]
    disable = true

[outputs]
home = [ "HTML", "RSS" ]

[outputFormats]
  [outputFormats.RSS]
    mediatype = "application/rss+xml"
    baseName = "feed/atom"
